<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="tests.PraktikumHolonsTestCategoryController" tests="6" skipped="0" failures="0" errors="0" timestamp="2016-09-30T19:09:59" hostname="jessey-workstation" time="0.013">
  <properties/>
  <testcase name="testInitialCategories" classname="tests.PraktikumHolonsTestCategoryController" time="0.001"/>
  <testcase name="testAddingCategoriesMinimal" classname="tests.PraktikumHolonsTestCategoryController" time="0.0"/>
  <testcase name="testAddingAndDeletingObjectsExtended" classname="tests.PraktikumHolonsTestCategoryController" time="0.002"/>
  <testcase name="testAddingAndDeletingCategoriesExtended" classname="tests.PraktikumHolonsTestCategoryController" time="0.002"/>
  <testcase name="testAddingAndDeletingObjectsMinimal" classname="tests.PraktikumHolonsTestCategoryController" time="0.002"/>
  <testcase name="testDeletingCategoriesMinimal" classname="tests.PraktikumHolonsTestCategoryController" time="0.0"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
